Hilfe durchsuchen

Vorsicht vor Support-Betrug: Wir fordern Sie niemals auf, eine Telefonnummer anzurufen, eine SMS an eine Telefonnummer zu senden oder persönliche Daten preiszugeben. Bitte melden Sie verdächtige Aktivitäten über die Funktion „Missbrauch melden“.

Weitere Informationen

My Firefox browser ist old, but I can't instal new one ex.120 or 115, because I'm not able to work with Terminal. What to do?

  • 1 Antwort
  • 1 hat dieses Problem
  • 3 Aufrufe
  • Letzte Antwort von cor-el

more options

My Firefox browser is old, but I can't install new one ex.120 or 115, because I'm not able to work with Terminal. What to do? I do download, but after "unpack" (sorry my English) there is the end of it. I do not know how to install.

My Firefox browser is old, but I can't install new one ex.120 or 115, because I'm not able to work with Terminal. What to do? I do download, but after "unpack" (sorry my English) there is the end of it. I do not know how to install.

Alle Antworten (1)

more options

On Linux you do not install Firefox, you merely extract the content of the tar.bz2 archive to a folder (e.g. in your home directory: ~/firefox) and run the firefox script or start firefox-bin.

Note that there are file managers that allow to open such an archive via Cursor Right or via the right-click context menu.

Hilfreich?

Stellen Sie eine Frage

Sie müssen sich mit Ihrem Benutzerkonto anmelden, um auf Beiträge zu antworten. Bitte stellen Sie eine neue Frage, wenn Sie noch kein Benutzerkonto haben.